        .navbar{
            background-color: 	#3b5998;
        }
        .navbar-brand{
            font-size: 30px;
        }
        .fa {
            font-size: 17px;
        }  
        .left-sidebar{
            border-right: 1px solid #000;
            width: 100%;
            }
        .border-bottom{
            border-bottom: 2px solid #000;
        } 
        .search-form{
            border-radius: 40px;
        }  
        .news-feed{
            font-size: 40px;
        }
        .topbar{
            word-spacing: 55px;
            padding-left: 18px;
            font-size: 24px;
        }
        .question-input{
            padding-left: 18px;
        }
        .content{
            padding-top: 20px;
            padding-left: 5px;
            padding-bottom: 20px;
        }
        .right-sidebar{
            background-color:lightgrey;
            padding: 5px;
            margin: 3px;
        }
        .question-right-sidebar{
            padding-top: 25px;
            padding-left: 15px;
            padding-right: 15px;
            padding-bottom: 25px;
        }
        .profile{
            font-size: 20px;
        }
        .content-right-sidebar{
            padding-top:20px;
            padding-left:2px;
        }
        .sponsored{
            margin-top:25px;
            margin-bottom:25px;
        }
        .ad{
           margin:50px;
        }
        .likes{
            background-color:lightblue;
            padding-top: 8px;
            padding-left:10px;
            margin: 3px;
            font-size: 15px;
        }
        .comments{
            background-color:lightblue;
            padding-top: 8px;
            padding-left:10px;
            margin: 3px;
            font-size: 15px;
        }
        .bottom-right{
            right:0;
            bottom:0;
        }
        .input-container{
            position: absolute;
            left:0;
            top:8px;
            padding: 9px 8px;
        }